<!doctype html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>TTT2 Role Overview</title>
      <meta name="description" content="All TTT2 Roles halfheartedly documented">
      <meta name="author" content="James">
      <meta property="og:title" content="TTT2 Role Overview">
      <meta property="og:type" content="website">
      <meta property="og:url" content="https://ttt.james-things.com">
      <meta property="og:description" content="All TTT2 Roles documented halfheartedly">
      <meta property="og:image" content="https://e7.pngegg.com/pngimages/710/403/png-clipart-the-embodiment-of-scarlet-devil-team-shanghai-alice-video-game-banjo-tooie-mario-luigi-partners-in-time-marisa-logo-computer-wallpaper.png">
      <link rel="icon" href="/favicon.ico">
      <link rel="icon" href="/favicon.svg" type="image/svg+xml">
      <link rel="apple-touch-icon" href="/apple-touch-icon.png">
      <!--My Custom Styleshit-->
      <link rel="stylesheet" href="css/styles.css?v=1.0">
      <!--Import Google Icon Font-->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.min.css"  media="screen,projection"/>
   </head>
   <body>
      <?php
      include "./rolecolors.php";
      foreach (glob("roles/*.php") as $filename) {
          printf('
             <div class="row">
               <div class="col s12 m6">
                 <div class="card blue-grey darken-1">
                   <div class="card-content white-text">
                   <span class="card-title">
                   ');
          printf(substr($filename, 6, -4));
          printf("</span>");
          include $filename;
          printf('
                   </div>
                 </div>
               </div>
             ');
      }
      ?>
   </body>
</html>
